﻿.content_main_text {
	/*padding: 2px 10px 10px 10px;*/
	padding: 2px 10px 2px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:medium;
}
.content_main_text_list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	padding: 2px 20px 2px 20px;
	/*float: right;*/
	float: left;
}
.MainPageHeader {
	font-weight: bold;
	margin: 0px;
	padding: 12px 10px 10px 10px;
	
}
a:hover {
	color: #4D4D80;
}
a:active {
	color: #3399FF;
}
a:visited {
	color: #0066CC;
}
a {
	color: #003399;
}

.jurorinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	width: 550px;
}

.judgehistory_text 
{
	padding:10px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 90%;
}

.A 
{
	font-family: Arial,Helvetica, Sans-Serif;
	font-size:90%;
	font-weight: normal;
	margin-bottom: 15px;
}

.Q 
{
	font-family: Arial,Helvetica, Sans-Serif;
	font-size:90%;
	font-weight: bold;
	margin-bottom: 3px;
}	
	